<component name="libraryTable">
  <library name="Maven: org.apache.jclouds.labs:h2-jdbc:2.0.2">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/apache/jclouds/labs/h2-jdbc/2.0.2/h2-jdbc-2.0.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/apache/jclouds/labs/h2-jdbc/2.0.2/h2-jdbc-2.0.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/apache/jclouds/labs/h2-jdbc/2.0.2/h2-jdbc-2.0.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>